[Qt%20Plugin%20Cache%204.8.false]
usr\lib\kde4\plugins\gui_platform\libkde.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:38
usr\lib\qt4\plugins\inputmethods\libqimsw-multi.so=40806, 0, x86_64 linux g++-4 full-config, 2015-05-06T10:06:39
usr\lib\kde4\plugins\styles\oxygen.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:38
usr\lib\qt4\plugins\imageformats\libqgif.so=40806, 0, x86_64 linux g++-4 full-config, 2015-05-06T10:06:39
usr\lib\qt4\plugins\imageformats\libqico.so=40806, 0, x86_64 linux g++-4 full-config, 2015-05-06T10:06:39
usr\lib\qt4\plugins\imageformats\libqjpeg.so=40806, 0, x86_64 linux g++-4 full-config, 2015-05-06T10:06:39
usr\lib\qt4\plugins\imageformats\libqmng.so=40806, 0, x86_64 linux g++-4 full-config, 2015-05-06T10:06:39
usr\lib\qt4\plugins\imageformats\libqsvg.so=40806, 0, x86_64 linux g++-4 full-config, 2015-05-06T10:06:39
usr\lib\qt4\plugins\imageformats\libqtiff.so=40806, 0, x86_64 linux g++-4 full-config, 2015-05-06T10:06:39
usr\lib\kde4\plugins\imageformats\kimg_dds.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:48
usr\lib\kde4\plugins\imageformats\kimg_eps.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:48
usr\lib\kde4\plugins\imageformats\kimg_exr.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:48
usr\lib\kde4\plugins\imageformats\kimg_jp2.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:48
usr\lib\kde4\plugins\imageformats\kimg_pcx.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:48
usr\lib\kde4\plugins\imageformats\kimg_pic.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:48
usr\lib\kde4\plugins\imageformats\kimg_psd.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:48
usr\lib\kde4\plugins\imageformats\kimg_ras.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:48
usr\lib\kde4\plugins\imageformats\kimg_rgb.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:48
usr\lib\kde4\plugins\imageformats\kimg_tga.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:48
usr\lib\kde4\plugins\imageformats\kimg_webp.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\plugins\imageformats\kimg_xcf.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:48
usr\lib\kde4\plugins\imageformats\kimg_xview.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:48
usr\lib\kde4\kded_device_automounter.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\kded_ktouchpadenabler.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\kded_powerdevil.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\kded_statusnotifierwatcher.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\kded_keyboard.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plugins\kauth\backend\kauth_backend_plugin.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:48
usr\lib\kde4\plugins\kauth\helper\kauth_helper_plugin.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:48
usr\lib\kde4\powerdevildpmsaction.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\kded_ktimezoned.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\plasma_containment_panel.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_toolbox_paneltoolbox.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_containmentactions_contextmenu.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_applet_launcher.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_appletscript_declarative.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\imports\org\kde\plasma\core\libcorebindingsplugin.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\imports\org\kde\plasma\graphicswidgets\libgraphicswidgetsbindingsplugin.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\plasma_applet_pager.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\imports\org\kde\qtextracomponents\libqtextracomponentsplugin.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\imports\org\kde\draganddrop\libdraganddropplugin.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\plasma_applet_tasks.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_applet_systemtray.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_engine_statusnotifieritem.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\imports\org\kde\plasma\extras\libplasmaextracomponentsplugin.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\imports\org\kde\plasma\components\libplasmacomponentsplugin.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\plasma_applet_dig_clock.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_engine_calendar.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_engine_time.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_containment_desktop.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_toolbox_desktoptoolbox.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_wallpaper_image.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_containmentactions_paste.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_containmentactions_switchdesktop.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_engine_activities.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\imports\org\kde\locale\liblocalebindingsplugin.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\plasma_engine_powermanagement.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_engine_hotplug.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_engine_soliddevice.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_engine_devicenotifications.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_engine_notifications.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plasma_engine_applicationjobs.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\qt4\plugins\sqldrivers\libqsqlibase.so=40806, 0, x86_64 linux g++-4 full-config, 2015-05-06T10:06:39
usr\lib\qt4\plugins\sqldrivers\libqsqlite.so=40806, 0, x86_64 linux g++-4 full-config, 2015-05-06T10:06:39
usr\lib\qt4\plugins\sqldrivers\libqsqlite3.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-21T09:43:34
usr\lib\qt4\plugins\sqldrivers\libqsqlmysql.so=40806, 0, x86_64 linux g++-4 full-config, 2015-05-06T10:06:39
usr\lib\qt4\plugins\sqldrivers\libqsqlodbc.so=40806, 0, x86_64 linux g++-4 full-config, 2015-05-06T10:06:39
usr\lib\qt4\plugins\sqldrivers\libqsqlpsql.so=40806, 0, x86_64 linux g++-4 full-config, 2015-05-06T10:06:39
usr\lib\kde4\kded_networkstatus.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\kspell_enchant.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:49
usr\lib\kde4\kspell_aspell.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:49
usr\lib\kde4\kspell_hspell.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-30T10:19:49
usr\lib\kde4\akonadi_contacts_resource.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T16:59:06
usr\lib\kde4\akonadi_maildir_resource.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T16:59:06
usr\lib\kde4\akonadi_ical_resource.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T16:59:06
usr\lib\kde4\akonadi_akonotes_resource.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T16:59:06
usr\lib\kde4\kded_freespacenotifier.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\kded_remotedirnotify.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\kded_appmenu.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\kded_solidautoeject.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\kded_khotkeys.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\kded_randrmonitor.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\kded_kwrited.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\krunner_windowedwidgets.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\krunner_shell.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\krunner_plasma-desktop.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\krunner_recentdocuments.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\krunner_activities.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\krunner_windows.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\krunner_sessions.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\krunner_bookmarksrunner.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\krunner_locations.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\krunner_webshortcuts.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\kshorturifilter.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\kurisearchfilter.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\localdomainurifilter.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\fixhosturifilter.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\kuriikwsfilter.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\krunner_placesrunner.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\krunner_powerdevil.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\krunner_calculatorrunner.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\krunner_services.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\krunner_kill.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\krunner_solid.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\keyboard_layout_widget.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:39
usr\lib\kde4\plugins\phonon_platform\kde.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-20T20:38:46
usr\lib\kde4\plugins\phonon_backend\phonon_gstreamer.so=40806, 0, x86_64 linux g++-4 full-config, 2014-12-27T17:25:57
usr\lib\kde4\classic_mode.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:38
usr\lib\kde4\icon_mode.so=40806, 0, x86_64 linux g++-4 full-config, 2015-04-10T23:49:38

[Qt%20Factory%20Cache%204.8]
com.nokia.qt.QGuiPlatformPluginInterface%3A\usr\lib\kde4\plugins\gui_platform\libkde.so=2015-04-10T23:49:38, kde
com.trolltech.Qt.QInputContextFactoryInterface%3A\usr\lib\qt4\plugins\inputmethods\libqimsw-multi.so=2015-05-06T10:06:39, imsw-multi
com.trolltech.Qt.QStyleFactoryInterface%3A\usr\lib\kde4\plugins\styles\oxygen.so=2015-04-10T23:49:38, Oxygen
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqgif.so=2015-05-06T10:06:39, gif
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqico.so=2015-05-06T10:06:39, ico
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqjpeg.so=2015-05-06T10:06:39, jpeg, jpg
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqmng.so=2015-05-06T10:06:39, mng
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqsvg.so=2015-05-06T10:06:39, svg, svgz
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\qt4\plugins\imageformats\libqtiff.so=2015-05-06T10:06:39, tiff, tif
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_dds.so=2015-04-30T10:19:48, dds
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_eps.so=2015-04-30T10:19:48, eps, EPS, epsi, EPSI, epsf, EPSF
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_exr.so=2015-04-30T10:19:48, exr, EXR
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_jp2.so=2015-04-30T10:19:48, jp2
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_pcx.so=2015-04-30T10:19:48, pcx, PCX
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_pic.so=2015-04-30T10:19:48, pic
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_psd.so=2015-04-30T10:19:48, psd, PSD
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_ras.so=2015-04-30T10:19:48, ras, RAS
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_rgb.so=2015-04-30T10:19:48, rgb, RGB, rgba, RGBA, bw, BW, sgi, SGI
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_tga.so=2015-04-30T10:19:48, tga, TGA
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_webp.so=2015-04-20T20:38:46, webp
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_xcf.so=2015-04-30T10:19:48, xcf, XCF
com.trolltech.Qt.QImageIOHandlerFactoryInterface%3A\usr\lib\kde4\plugins\imageformats\kimg_xview.so=2015-04-30T10:19:48, xv
com.trolltech.Qt.QSqlDriverFactoryInterface%3A\usr\lib\qt4\plugins\sqldrivers\libqsqlite.so=2015-05-06T10:06:39, QSQLITE
com.trolltech.Qt.QSqlDriverFactoryInterface%3A\usr\lib\qt4\plugins\sqldrivers\libqsqlite3.so=2015-04-21T09:43:34, QSQLITE3
com.trolltech.Qt.QSqlDriverFactoryInterface%3A\usr\lib\qt4\plugins\sqldrivers\libqsqlmysql.so=2015-05-06T10:06:39, QMYSQL3, QMYSQL
com.trolltech.Qt.QSqlDriverFactoryInterface%3A\usr\lib\qt4\plugins\sqldrivers\libqsqlpsql.so=2015-05-06T10:06:39, QPSQL7, QPSQL

[qt]
4.8\libraryPath=
Palette\active=#221f1e, #dfdcd9, #fdfdfd, #e2dfdd, #6a6663, #b3aba7, #1f1c1b, #ffffff, #221f1e, #ffffff, #d6d2d0, #3d3b39, #43ace8, #ffffff, #0057ae, #644a9b, #f8f7f6, #000000, #181513, #e7fdff
Palette\inactive=#221f1e, #dfdcd9, #fdfdfd, #e2dfdd, #6a6663, #b3aba7, #1f1c1b, #ffffff, #221f1e, #ffffff, #d6d2d0, #3d3b39, #94caef, #221f1e, #0057ae, #644a9b, #f8f7f6, #000000, #181513, #e7fdff
Palette\disabled=#908d8b, #d6d2ce, #f2f1f1, #d9d5d3, #65615f, #aba4a0, #a9a7a7, #ffffff, #969391, #f4f4f4, #cdc8c6, #3c3a38, #cdc8c6, #908d8b, #97bcdf, #c1b6d7, #eeece9, #000000, #181513, #e7fdff
KWinPalette\activeBackground=#d6d2d0
KWinPalette\activeBlend=#c3bfbd
KWinPalette\activeForeground=#ffffff
KWinPalette\frame=#d6d2d0
KWinPalette\activeTitleBtnBg=#d6d2d0
KWinPalette\inactiveBackground=#d6d2d0
KWinPalette\inactiveBlend=#c3bfbd
KWinPalette\inactiveForeground=#6b6968
KWinPalette\inactiveFrame=#d6d2d0
KWinPalette\inactiveTitleBtnBg=#d6d2d0
KDE\contrast=7
font="Sans Serif,9,-1,0,50,0,0,0,0,0"
GUIEffects=none
